html, body      {margin:0px; padding:0;}
body            {font-family: verdana, sans-serif; font-size:11px; text-align:center; background-color:#FFF; color:#000000;}
A               {color:#000000;}
TD              {font-family: verdana, sans-serif; font-size:11px;}
input, textarea, select {font-family: verdana, sans-serif; font-size:11px; color:#000000;}
textarea {padding:2px; border:1px solid #CCC;}

.easy {background:url('../img/admin/bg.gif'); }
.easy .testo {text-align:left;}

div#container   {text-align: left; margin: 0px; position:relative;}
div#container2  {text-align: left; margin: 0px; position:relative; padding:10px;}
div#navigazione {width:190px; float:left; text-align:left; padding:10px 0 0 10px; position:relative;}
div#navigazione2 {width:190px; position:absolute; text-align:left;}
div#content     {padding:10px 0px 10px 210px; text-align:left; background:url('../img/admin/bg.gif'); }

div#footer2     {border:0px; background:transparent url("../img/admin/cnt_ombra.png") right bottom; padding:1px 20px 12px 0; margin:0px 0px 5px 0px !important; clear:both;}
div#footer2 P   {text-transform:lowercase; font-weight:bold; text-align:right; color:#333333; margin:5px; padding:0 15px; background:#FFFFFF url('../img/admin/chiudi.gif') no-repeat right 2px;}
div#footer2 A   {color:#333333; text-decoration:none;}

div#headerBar {background:url('../img/admin/bg.gif'); margin:0px; padding:3px 3px; position:relative; border-bottom:1px solid #6f6f6f; font-family:"Trebuchet MS"; text-transform:uppercase; font-size:11px;}
div#headerBar UL {padding:0px; margin:0px;}
div#headerBar UL LI {display:inline; padding:0px 10px 0 5px; padding-right:7px\9; margin:0px; background:url('../img/admin/menubuttonr.png') top right no-repeat;}
div#headerBar UL LI.none {background-image:none;}
div#headerBar UL.right {position:absolute; right:5px; top:3px;}
div#headerBar A.link {text-decoration:none; color:#FFF; background:url('../img/admin/menubutton.png') top left no-repeat; padding-left:8px;}
div#headerBar DIV {display:inline;}

div#header {position:relative; height:55px; _height:65px; padding: 5px; background:url('../img/admin/header_bg.gif') bottom left;}
div#header .left {background:url('../img/admin/menuButton_l.jpg'); width:18px; height:48px; float:left;}
div#header .right {background:url('../img/admin/menuButton_r.jpg'); width:18px; height:48px; float:left;}
div#header .inside {float:left; position:relative;}
div#header .sezioneContentAttivo .inside {padding:8px 0 0 0; margin:0 -5px;}
div#header .sezioneContent {cursor:pointer;}
div#header .sezioneContent .icon {position:relative; margin:7px 5px 0 18px;}
div#header .sezioneContent .menuText {position:relative; font-family:tahoma, verdana, sans-serif; font-weight:bold; color:#81807c; font-size:12px; margin:0px -10px; text-align:center; width:75px;}
div#header .sezioneContentAttivo .icon {display:none;}
div#header .sezioneContentAttivo .menuText {display:none;}
div#header .sezioneContentAttivo, div#header .sezioneContent {background:url('../img/admin/menuButton_bg.jpg'); height:48px; float:left; margin:0 10px 0 0;}
div#header #barLogout {float:right; padding:0px 0px 15px 5px; _padding-bottom:5px; margin:-5px; background:url('../img/admin/linguetta_r.jpg') bottom right repeat-x; position:relative;}
div#header #barLogout #barLogoutL {background:url('../img/admin/linguetta_l.jpg') bottom left no-repeat; width:23px; height:100%; _height:45px; position:absolute; left:0px;}
div#header .sezioneContent .menuBar {display:none;}
div#header .sezioneContentAttivo .menuBar {display:block; position:relative; height:35px; float:left; _display:inline;}
.rootVoices {height:33px; padding:0px; position:relative; top:-1px; display:inline;}
.rootVoices A {text-decoration:none;}
.rootVoices IMG {position:relative; top:7px;}
.rootVoices LI {float:left; list-style-type:none; background-image:none; text-transform:uppercase; font-size:11px; font-weight:bold; font-family:"Arial"; color:#333; margin:0px 3px; padding:0px;}
.menuContainer {background-color:#FFF; border:1px solid #CCC;}
.menuContainer .line {padding:3px; border-left:4px solid #EEE; width:100%; cursor:pointer;}
/*.menuContainer .selected * {background-color:#EEE;}*/
.menuContainer .line td.voice A {text-decoration:none;}
.menuContainer .line td.voice {text-align:left !important; width:100%;}
.menuContainer .separator {background-color:#EEE; height:4px;}
.menuContainer .subMenuOpener{background-image:url("http://static.iobloggo.com/static/img/arrow.right.png"); background-repeat:no-repeat; background-position:right;}
.menuContainer td.img {padding-right:5px;}
.menuContainer TABLE.line:hover {background-color:#EEE;}
.menuContainer .textBox {padding:0 8px 4px 0; text-align:left;}
.menuContainer .textBox A {font-size:10px; color:#666;}
.menuShadow{padding-bottom:0px; left:2px; top:3px;}

div#footer {position:relative; height:130px; padding: 20px 10px; background:url('../img/admin/footer_bg.gif') top left repeat-x;}
div#footer .left {background:url('../img/admin/menuButtonH_l.jpg'); width:24px; height:119px; float:left; position:relative;}
div#footer .right {background:url('../img/admin/menuButtonH_r.jpg'); width:24px; height:119px; float:left; position:relative;}
div#footer .inside {float:left; background:url('../img/admin/menuButtonH_bg.jpg'); height:119px;}
div#footer .item {width:110px; text-align:center; float:left; margin:15px 5px; color:#a5a49f; font-family:tahoma, verdana, sans-serif;}
div#footer .item A {color:#a5a49f; text-decoration:none;}
div#footer .item B {font-weight:normal; color:#80807f;}
div#footer .item H4 {margin:5px; color:#81807c; font-weight:bold; font-size:14px;}
div#footer .item H4 A {color:#81807c;}
div#footer .item A IMG {border:0px;}

div#footer #credits, div#footer P {color:#888888; font-family:tahoma, verdana, sans-serif; position:relative;}
div#footer #credits DIV {text-align:right !important; padding:10px 40px 0 0; margin: 10px -10px 0 0; position:relative; z-index:2}
div#footer #credits A, div#footer #credits A:link {color:#888888; text-decoration:none; padding:0 2px;}
div#footer #credits A:visited {color:#888888;}
div#footer #credits A:hover {background-color:#AAA; color:#FFF;}
div#footer #credits B {font-weight:normal; color:#535353;}
div#footer #credits SPAN {color:#DDD;}
div#footer DIV#thanks {text-align:left; padding:0px; margin:25px 0 0 -10px;}
div#footer DIV#thanks A:hover {background-color:transparent}

.avatar_piccolo {background-image: url("../img/site/avatar.gif"); background-repeat:no-repeat; width:34px; height:34px; margin:0 2px 2px 0;}
.avatar_piccolo_png {background-image: url("../img/site/avatar.gif"); background-repeat:no-repeat; width:34px; height:34px; margin:0 2px 2px 0;}
DIV.avatar_piccolo:hover, DIV.avatar_piccolo_png:hover {background-image: url("../img/site/avatar_h.gif");}
.avatar_piccolo IMG, .avatar_piccolo_png IMG {border:0px; margin:2px; width:30px; height:30px;}
.avatar_medio {background-image: url("../img/site/avatar40.gif"); background-repeat:no-repeat; margin:0px 5px 5px 0px; padding:2px;}
.avatar_medio IMG {border:0px; width:55px; height:55px;}
DIV.avatar_medio:hover {background-image: url("../img/site/avatar40_h.gif");}
 
.webfx-menu-bar {padding-top:5px;}

.sposta {padding-left:185px;}

P {margin:0px; padding:0px;}

.errore     {margin:0px 0px 5px 0; font-size:11px; background:transparent url("../img/admin/cnt_ombra.png") right bottom; padding:0px 17px 10px 0; text-align:left; font-weight:normal;}
.errore P, .errore DIV {border:4px solid #f92323; background: #efdccb url("../img/admin/msg_ko.png") no-repeat 2px center; color:#000; padding:10px 35px;}
.errore A   {color:#B20000;}

.messaggio  {margin:0px 0px 5px 0; font-size:11px; background:transparent url("../img/admin/cnt_ombra.png") right bottom; padding:0px 17px 10px 0; text-align:left; font-weight:normal;}
.messaggio P, .messaggio DIV {border:4px solid #80c938; background: #deefcb url("../img/admin/msg_ok.png") no-repeat 2px center; color:#000; padding:10px 35px;}
.messaggio B, .messaggio A {color:#73d216;}

.news       {margin:0px 0px 5px 0; font-size:11px; background:transparent url("../img/admin/cnt_ombra.png") right bottom; padding:0px 17px 10px 0; text-align:left; font-weight:normal;}
.news P, .news DIV {border:4px solid #f79537; background: #f9e887 url("../img/admin/msg_alert.png") no-repeat 6px center; color:#000; padding:8px 35px;}
.news A {color:#000;}
.news B {color:#000;}

.help       {margin:0px 0px 10px 0; font-size:11px; padding:0px; text-align:left; background:url('../img/admin/bgchiaro.gif'); font-weight:normal; border:1px solid #CCC;}
.help P {border:4px solid #EEE; color:#000; padding:8px 0px 8px 45px; background:transparent url("../img/admin/menuButton_forum.png") 5px center no-repeat; }
.help A {color:#000;}
.help B {color:#000;}


.box {border:0px; background:transparent url("../img/admin/cnt_ombra.png") right bottom; padding:0 0px 8px 0; margin:0px 0px 5px 0px !important;}
.box H2, .box .H2 {color:#81aec2; padding:5px; font-family:tahoma, verdana, sans-serif; font-size:13px; text-align:left; text-transform:none; border-top:4px solid #93c6dd; margin:0px 17px 0 0; font-weight:bold; position:relative;}

.box .testo .H2, .box .testo H2 {margin:0px -5px 10px -5px;}
TD.h4 {border-top:0px; padding:5px 0 5px 5px; font-family: verdana, sans-serif; font-size:11px; color:#333; background-color:#EEE; border-left:3px solid #CCC; margin:0px; font-weight:bold;}

.box H2 A, .box .H2 A {color:#81aec2;}
.box .footer {border-bottom:4px solid #93c6dd; margin:0px 17px 0 0;}
.box .testo {padding:5px; border-bottom:8px solid #e3ecf0; background-color:#FFF; margin:0px 17px 0 0;}

.box H3, .box .H3 {font-family:Arial; text-transform: uppercase; padding:2px 2px 2px 13px; margin:0px -5px 3px -5px; background-color:#e3ecf0; font-size:11px; font-weight:bold; color:#333333; text-align:left;}
.box .H3 {margin-top:5px;}

div#navigazione .box {border:0px; padding:0px; margin:0px; background:transparent url("../img/admin/nav_ombra.png") right bottom; padding:0 8px 8px 0; margin-bottom:5px;}
div#navigazione .box H2, div#navigazione .box .H2 {position:relative; color:#7e4705; background:url("../img/admin/nav_h2.gif"); padding:5px; font-family:tahoma, verdana, sans-serif; font-size:13px; text-align:left; position:relative; text-transform:none; border-top:4px solid #dea303; margin:0px;}
div#navigazione .content {padding:5px; border-bottom:4px solid #dea303; background-color:#FFF; margin:0px;}
div#navigazione .greyRow {background-color:#EEE; margin:5px -5px -5px -5px; padding:5px;}

.filtro {text-align:left; padding:5px 10px; border-bottom:4px solid #e3ecf0; margin:0px -5px}

UL {list-style-type: none; padding: 0px; margin: 2px 0px 5px 0px;}
LI {background-image: url("../img/admin/li.gif"); background-repeat: no-repeat; background-position: 2px; padding-left: 10px; padding-bottom:3px;}

.news UL {list-style-type: none; padding: 0; margin: 0;}
.news LI {background-image: url("../img/admin/li_news.gif"); background-repeat: no-repeat; background-position: 0 5px; padding-left: 8px; padding-bottom:3px;}
.errore UL {list-style-type: none; padding: 0px 0px 0px 10px; margin: 0;}
.errore LI {background-image: url("../img/admin/li_errore.gif"); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 8px; padding-bottom:3px;}

HR {height:1px; color:#FFFFFF; background-color:#FFFFFF; border-width:0 0 4px 0; border-bottom:4px solid #e3ecf0; margin:5 -5px;}
div#navigazione HR {border-bottom:3px solid #EEE; margin:5px -5px;}

.tabella {border-top:1px solid #BBBBBB; border-left:1px solid #BBBBBB; border-right:1px solid #BBBBBB; margin:5px;}
.tabella TD {padding:3px; border-bottom:1px solid #BBBBBB;}

FORM {padding:0px; margin:0px;}

.pulsanteBuono, .pulsanteBuono_long         {padding-bottom:2px; background-image:url('../img/site/pulsante.gif'); background-repeat:repeat-x; height:21px; border:1px solid #b4c91a; font-family:tahoma, verdana, sans-serif; text-transform: uppercase; font-size:11px; font-weight:bold; color:#5f662b; cursor:pointer; background-color:#d7e950;}
.pulsanteBuono:hover, .pulsanteBuono_long:hover {background-image:url('../img/site/pulsante_h.gif'); color:#3e421f;}
.pulsanteCattivo, .pulsanteCattivo_long     {padding-bottom:2px; background-image:url('../img/site/pulsantecattivo.gif'); background-repeat:repeat-x; height:21px; border:1px solid #AAAAAA; font-family:tahoma, verdana, sans-serif; text-transform: lowercase; font-size:11px; font-weight:bold; color:#FFFFFF; cursor:pointer; background-color:#B3B8BA;}
.pulsanteCattivo:hover, .pulsanteCattivo_long:hover {color:#AAAAAA}

.bordospesso {border:5px solid #eeeeee; margin:5px; text-align:left; padding:5px; background-color:#EEEEEE; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px;}

.tagerr     {border:1px solid #DD0000; -moz-border-radius: 3px; background-color:#FEC8C8; padding:1px; color:#B20000;}
.tagerr A   {color:#B20000;}
.tagnews    {border:1px solid #FCFF01; -moz-border-radius: 3px; background-color:#F8FFC8; padding:1px; color:#000000;}

div#tab {margin:0px 0px 0px 15px; position:relative; z-index:0}
div#tab UL {height:29px; margin:0px; padding:0px;}
div#tab LI {background-color:#FFFFFF; float:left; text-align:center; border-width:1px 1px 0 1px; border-style:solid; background-color:#EEE; border-color: #666; padding:0px 3px 0px 1px; margin:4px 8px 0px 0px; background-image:none; _padding-top:2px;}
html>body #tab LI {width:auto; padding-top:0px;} /* FF */
div#tab .attivo {margin-top:0px; background-color:#FFF; margin-bottom:0px; height:30px; position:relative; top:-1px; border:4px solid #93c6dd; border-bottom:0px;}
div#tab P  {line-height:24px; font-family:"trebuchet MS", "Verdana", sans-serif; text-transform: uppercase; font-size:11px; font-weight:bold; color:#CCCCCC;}
div#tab .attivo A {font-weight:bold; color:#333333;}
div#tab A {text-decoration:none; color:#AAAAAA;}
div#tab IMG {filter: alpha(Opacity=30) gray; opacity:.30; -moz-opacity: 0.3; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"}
div#tab .attivo IMG {filter: alpha(Opacity=100); opacity:1; -moz-opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}

.box .apripost {text-align:center; cursor: pointer; padding:0px; background-color:#e3ecf0; text-transform: uppercase; margin:5px -5px -6px -5px; font-size:11px; font-weight:bold; color:#333333;}

.subTitle {color:#666666; font-size:10px;}
.subTitle A {color:#666666;}

div#dhtmltooltip
{
    position: absolute;
    left: -300px;
    width: 150px;
    padding: 2px;
    visibility: hidden;
    z-index: 100;
    text-align:left;
    background-image:url('../img/admin/tooltip.gif');
    background-repeat:no-repeat;
    background-position:10px 0px;
}
div#dhtmltooltip_text
{
    position: relative;
    margin-top:11px;
    border: 1px solid #A7A77A;
    padding: 2px;
    background-color: #FFFFE0;
    color: #3B3B2B;
    text-align:left;
    z-index: -1;
}
div#dhtmltooltip HR {size:1px; height:1px; border:0px; color:#DBDBC0; background-color:#DBDBC0; margin:3px 0px 5px 0px;}

.ajax_userDiv {z-index:100000; font-size:10px;}
.ajax_userDiv .ajax_tooltip_content {background-color:#FFFFFF; padding:5px; font-size:10px;}
.ajax_userDiv .ajax_tooltip_content1 {border-top:1px solid #AAAAAA; border-left:1px solid #AAAAAA; border-right:1px solid #999999; border-bottom:1px solid #999999; background-color:#FFFFFF; text-align:left; background-color:#EEEEEE; padding:5px;}
.ajax_tooltip_content_close {text-align:right; text-transform:uppercase; font-size:9px; background-image:url('../img/admin/chiudi.gif'); background-repeat:no-repeat; background-position:right center; padding-right:13px; margin-top:3px;}
.ajax_tooltip_content_close A {text-decoration:none; color:#959595}
.ajax_userDiv HR {height:1px; color:#FFFFFF; background-color:#FFFFFF; border-width:0px 0px 2px 0px; border-bottom:2px dotted #CCCCCC; margin-left:-6px; margin-right:-6px;}

.boxino {background-image: url("../img/old_site/box_bg.gif"); background-repeat:repeat-y; width:235px; margin:0px; padding:0px; left:20px; position:relative;}
.boxino .footer {background: #FFFFFF url("../img/old_site/box_footer.gif") no-repeat; width:235px; height:25px; font-size:1px; border:0px;}
.boxino H2 {font-size:1px; font-family:tahoma, verdana, sans-serif; color:#5B5B5B; font-weight:bold; background-image:url("../img/old_site/box_header.gif") !important; background-repeat: no-repeat; margin:0px !important; padding:0px !important; text-align:center; height:14px !important; border:0px;}
.boxino .content {margin:5px 15px 5px 15px !important; padding-bottom:0px;}
.boxino A:link          {color:#595959;}

.boxinoTwitter {background-image: url("../img/admin/external/bg_box_twitter.gif"); background-repeat:repeat-y; width:183px;;}
.boxinoTwitter .header {background-image: url("../img/admin/external/top_box_twitter.gif"); background-repeat:no-repeat; width:183px; height:14px;}
.boxinoTwitter .footer {background-image: url("../img/admin/external/bot_box_twitter.gif"); background-repeat:no-repeat; width:183px; height:5px;}
.boxinoTwitter .content {padding:3px !important; text-align:left;}

.tag_moltopiccolo   {text-decoration:none; line-height:13px; font-size:80%; color:#666666; padding:0px 3px;}
.tag_piccolo        {text-decoration:none; line-height:13px; font-size:90%; color:#333333; padding:0px 3px;}
.tag_medio          {text-decoration:none; line-height:13px; font-size:110%; padding:0px 3px; padding:0px 3px;}
.tag_grande         {text-decoration:none; line-height:13px; font-size:110%; font-weight:bold; padding:0px 3px;}
.tag_enorme         {text-decoration:none; line-height:13px; font-size:120%; font-weight:bold; padding:0px 3px;}

.buttonContainer {margin:10px 0px;}
.roundButton {display:inline; text-transform:uppercase; background:url('../img/admin/button.png') no-repeat; margin:0 10px 0 0; padding:14px 0px; _padding:0px;}
.roundButton INPUT {text-transform:uppercase; font:19px Arial; font-weight:bold; color:#FFFFFF; border:0px; padding:6px 0px 0px 35px; width:155px; text-align:left; margin:0px; cursor:pointer; background:transparent;}
INPUT.b_seleziona {background:url('../img/admin/buttons/download.gif') no-repeat 10px 1px; _background-position:10px 0px;}
INPUT.b_anteprima {background:url('../img/admin/buttons/anteprima.gif') no-repeat 10px 1px; _background-position:10px 0px;}
INPUT.b_messaggio {background:url('../img/admin/buttons/messaggio.gif') no-repeat 10px 1px; _background-position:10px 0px;}
INPUT.b_aggiungibox {background:url('../img/admin/buttons/aggiungibox.gif') no-repeat 10px 1px; _background-position:10px 0px;}
INPUT.b_avanti {background:url('../img/admin/buttons/avanti.gif') no-repeat 10px 1px; _background-position:10px 0px;}
.roundButton INPUT:hover {color:#215382}

.testimonial {margin:5px 5px 10px 5px; border-left:3px solid #CCC; padding:2 5px; background-color:#EEE;}

.cdashboard div#content {padding:0px; margin:0px;}
.cdashboard div#navigazione {display:none;}
DIV#dashboard {margin:0px; position:relative;}
DIV#headerDashboard {background-color:#858585; border-bottom:1px solid #6f6f6f; margin:0px; padding:0px; text-align:left;}
DIV#dashboard H1 {font-family:Calibri; font-size:50px; color:#b3b3b3; margin:0px 180px; padding:0px; text-align:center;}
DIV#dashboard H1 B {color:#FFF;}
DIV#dashboard #data {color:#BBB; font-weight:bold; font-family:Calibri; font-size:18px; position:absolute; right:10px; top:8px; text-align:right;}
DIV#dashboard #add  {float:left; position:relative; margin-left:15px;/*position:absolute; left:10px; top:0px;*/}
DIV#dashboard #column1, DIV#dashboard #column2, DIV#dashboard #column3 {padding:10px 0px 50px 0; /*float:left; width:33%;*/}

DIV#dashboard .boxino {background-color:#FFF; border:1px solid #666; padding:2px; margin:0px 30px 10px -10px; background-image:none; width:95%;}
DIV#dashboard .boxino H4 {cursor:move; padding:0px; margin:0px; background-color:#EEE; padding:3px; color:#333; font-size:11px;}
DIV#dashboard .boxino H4 .blogTitle {border-bottom:1px dotted #333;}
DIV#dashboard .inner {margin:10px 5px;}

DIV#dashboard .sep {border-bottom:3px solid #EEE; height:1px; font-size:1px; margin:5px -5px;}
.subTitle2 {color:#AAA; font-size:9px; position:relative; top:-1px;}

DIV#dashboard .chiudi {position:absolute; top:3px; right:3px; }
DIV#dashboard .chiudi IMG {border:0px;}

DIV#dashboard .button IMG {border:0px; margin-bottom:-10px;}
DIV#dashboard .button {cursor:pointer; color:#666; font-weight:bold; font-family:Calibri; font-size:16px; text-transform:uppercase; background-color:#DDD; border:4px solid #777; -moz-border-radius:20px; padding:0 10px 5px}
DIV#dashboard DIV.button:hover {background-color:#fff; color:#333}

.notice3 {background:url('../img/admin/dashboard/notice/fav.png') no-repeat 0px 0px;}
.notice2 {background:url('../img/admin/dashboard/notice/avatar.png') no-repeat 0px 0px;}
.notice1 {background:url('../img/admin/dashboard/notice/amici.png') no-repeat 0px 0px;}
.notice4 {background:url('../img/admin/dashboard/notice/favpost.png') no-repeat 0px 0px;}
.notice5 {background:url('../img/admin/dashboard/notice/tagboard.png') no-repeat 0px 0px;}
.notice6 {background:url('../img/admin/dashboard/notice/link.png') no-repeat 0px 0px;}
.notice {padding-left:20px; min-height:16px; margin-bottom:3px;}
DIV#dashboard .subTitle, DIV#dashboard .subTitle A {color:#AAA;}

.addDashboardButton {float:right; position:relative; top:-10px; right:15px;}
.addDashboardButton IMG {border:0px;}

.step {background:url('../img/admin/step.gif') no-repeat 0px 0px; width:476px; height:46px; margin-bottom:10px;}
.step DIV {padding:5px 10px 5px 2px;}
.step .num {float:left; position:relative; font-size:35px; color:#d4d4d4; font-weight:bold; margin:-5px 0 0 0;}
.step .desc {position:relative; top:2px; left:5px; line-height:15px;}

.ajaxTip {width:500px; background:url('../img/admin/ombra.png') bottom right; padding: 0 9px 10px 0; position:relative; margin-left:15px;}
.ajaxTipInner {background-color:#FFF; border:1px solid #CCC; padding:5px; text-align:left;}
.ajaxTip #png {position:absolute; top:15px; left:-11px;}

B.obbligatorio {text-transform:uppercase; border-bottom:1px solid #CCC; background-color:#EEE; padding:0 2px}

.OrdertableSimil {background-color:#EEEEEE; border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; margin: 5px 0px;}             
.OrdertableSimil thead TD {background: #DDDDDD; border-bottom: 1px outset #FFFFFF; border-right: 1px outset #FFFFFF; border-top: 1px outset #FFFFFF;}
.OrdertableSimil thead DIV {background: #DDDDDD; border-right: 1px outset #FFFFFF; padding: 2px; font-weight:bold; color:#333333; font-size:10px; text-transform:uppercase;}
.similTable DIV, .similTable SPAN {padding:3px; margin:0px;}
.similTable LI {border-bottom:1px solid #CCCCCC; border-right: 1px solid #CCCCCC; padding:3px 0px; margin:0px; background-image:none;}
.similTable LI.disabled {filter: alpha(opacity=50) gray; opacity:.50; -moz-opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"}
.similTable {padding:0px; margin:0px;}
/*.similTable LI SPAN IMG {position:relative; top:2px;}*/
IMG.ordina {cursor:pointer;}

#helpTipDiv {width:173px; text-align:left; padding:0px; font-size:9px;}
#helpTipDiv .header {background:url('../img/admin/tips_top.png') no-repeat 0px 0px; height:12px;}
#helpTipDiv .footer {background:url('../img/admin/tips_bott.png') no-repeat 0px 0px; height:4px;}
#helpTipDiv .content {background:url('../img/admin/tips_c.png') repeat-y 0px 0px; padding:0 5px;}
#helpTipDiv HR {margin:4px -3px 4px -4px; border-bottom:1px solid #DDD;}

.paginazione {text-align:center; position:relative;}
.paginazione .pages {width:220px; height:20px; margin:20px auto;}
.paginazione .pag {color:#47a8c3; font-size:11px; font-family:"Arial Rounded MT Bold", Arial; text-decoration:none; background:url('../img/site2009/pagine.png') center top no-repeat; text-align:center; padding:3px 6px 3px 5px; margin:0 2px; position:relative; top:2px;}
.paginazione .pag.w {background:url('../img/site2009/pagine_w.png') center top no-repeat; width:23px;}
.paginazione .pag.ww {background:url('../img/site2009/pagine_ww.png') center top no-repeat; width:28px;}
.paginazione .pag:hover {background-position:center -18px; color:#FFF;}
.paginazione SPAN {color:#47a8c3; font-size:11px; font-family:"Arial Rounded MT Bold", Arial; text-decoration:none; background:url('../img/site2009/pagine.png') left -36px no-repeat; text-align:center; padding:3px 6px 3px 5px; margin:0 2px; position:relative; top:2px;}

.paginazione SPAN.w {background:url('../img/site2009/pagine_w.png') left -36px no-repeat;}
.paginazione SPAN.ww {background:url('../img/site2009/pagine_ww.png') left -36px no-repeat;}

.paginazione .prev {color:#47a8c3; font-size:13px; font-family:"Arial Rounded MT Bold", Arial; text-decoration:none; background:url('../img/site2009/pagine_prev.png') top left no-repeat; text-align:right; padding:3px 10px 3px 25px; margin:0 2px; position:absolute; left:0px;}
.paginazione .next {color:#47a8c3; font-size:13px; font-family:"Arial Rounded MT Bold", Arial; text-decoration:none; background:url('../img/site2009/pagine_next.png') top left no-repeat; text-align:left; padding:3px 30px 3px 20px; margin:0 2px; position:absolute; right:15px; top:0px;}
.paginazione .prev:hover, .paginazione .next:hover {background-position: left -21px; color:#FFF;}
.paginazione SPAN.sep {color:#47a8c3; font-size:11px; font-family:"Arial Rounded MT Bold", Arial; text-decoration:none; background-image:none; text-align:center; padding:3px 0; margin:0 2px; position:relative; top:2px;}

